Page MenuHomePhabricator

[Epic] Better support for templates in Content Translation
Open, MediumPublic

Description

When translating articles with Content Translation, users have to recreate infoboxes, coordinates and other kinds of templates in the target wikipedia.

Mapping templates automatically is not trivial, an Wikidata support for templates may be needed.

This is an epic ticket where requests for especific template support can be connected to.

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedPginer-WMF
DuplicateNone
Resolvedsanthosh
OpenNone
DuplicateNone
ResolvedPginer-WMF
ResolvedNone
ResolvedAmire80
InvalidNone
OpenNone
DeclinedNone
Resolved Petar.petkovic
Resolved Petar.petkovic
Resolved Petar.petkovic
ResolvedPginer-WMF
OpenNone
Resolved Petar.petkovic
Resolved Petar.petkovic
Resolved Petar.petkovic
ResolvedPginer-WMF
Resolvedsanthosh
Resolveddchan
Resolvedsanthosh
Resolvedsanthosh
ResolvedNikerabbit
OpenNone
Resolvedsanthosh
ResolvedPginer-WMF
InvalidNone
Resolved Petar.petkovic
Resolvedsanthosh
Resolvedsanthosh
DeclinedNone
ResolvedPginer-WMF
InvalidNone
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
ResolvedEtonkovidova
InvalidNone
ResolvedEtonkovidova
Resolvedsanthosh
OpenNone
ResolvedAmire80
Resolvedsanthosh
Resolvedsanthosh
OpenNone
Resolvedsanthosh
Resolvedsanthosh
OpenNone
Resolvedsanthosh
OpenNone
OpenNone
OpenNone
OpenNone
Resolved Petar.petkovic
OpenNone
Resolvedsanthosh
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedPginer-WMF
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedsanthosh
ResolvedNikerabbit
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedPginer-WMF
OpenNone
Resolvedsanthosh
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
ResolvedPginer-WMF
OpenNone
Resolvedsanthosh
DuplicateNone
Resolvedsanthosh
OpenNone
ResolvedNone
OpenNone
OpenNone
OpenNone
Resolvedsanthosh
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedPginer-WMF
InvalidNone
OpenNone
Resolvedsanthosh
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenBUG REPORTNone

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added a subscriber: Pginer-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 18 2015, 3:31 PM
Amire80 triaged this task as Medium priority.Jun 23 2015, 8:12 AM
Amire80 set Security to None.
Amire80 renamed this task from Better support for templates in Content Translation to [Epic] Better support for templates in Content Translation.Jul 10 2015, 1:04 PM

In this conversation it is mentioned an issue about the German and English templates used in references being incompatible.